Subject: [lojban] Re: Is importing ro *really* "normal" in modern logic? (Re: importing ro)

From: Adam Raizen <[email-masked]>
Date: Fri, 08 Nov 2002 14:22:12 +0200

de'i li 2002-11-07 ti'u li 23:00:00 la'o zoi. Jordan DeLong .zoi cusku di'e

>On Thu, Nov 07, 2002 at 08:14:04PM -0500, [email-masked] wrote:
>> In a message dated 11/7/2002 3:11:29 PM Central Standard Time, 
>> [email-masked] writes:
[li'o]
>In another message:
>> >You are using the set (A+E-I+O-)
>> >for the forms {Q broda cu brode}.
>> 
>>Yes, the traditional set from Logic since Aristotle (with occasional
>>aberrations).
>
>Ok, so you say importing universals is normal in logic, but google
>seems to think that, though Aristotle had importing universals,
>that changed after Boole. All the pages I could find are interested
>in A-E-I+O+ (which is also the position that requires the least
>change to resolve the contradiction the book makes on the subject,
>btw). There's even a name for the fallacy of assuming that universals
>import, called the Existential Fallacy.

The *best* evidence that in modern logic universal quantification does
not have existential import comes from pc's own website
(http://users.aol.com/pycyn/quantify.html):

pc> Lojban, following the modernest of logics, fell in with this
pc> scheme. Although it has several ways of saying ?All S is P,? they
pc> are all equivalent and all ultimately the first:
pc> 
pc> roda zo?u ganai da S gi da P
pc> 
pc> roda poi S cu P
pc> 
pc> ro lo S cu P
pc> 
pc> ro S cu P

I guess opinions do change, even logicians' opinions.

mu'o mi'e .adam.